/*  This is a CSS style sheet  */

body{
background: #e6e6ff;
}
h1{
font-family: Times, "Times New Roman", serif;
text-align: center;
}
#nav{
text-align: center;
font-size: 1.25em;
width: 450px;
height: auto;
padding:8px;
border: 2px solid #0000ff;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}
.img{
float:left;
padding-right:2vw;
}
.clear{
clear:both;
}
a:link{
color:#0000ff; /* Blue */
font-weight:bold;
text-decoration:none;
}
a:active{
color:#0000ff; /* Blue */
font-weight:bold;
text-decoration:none;
}
a:hover{
color: red;
text-decoration:underline;
}
a:visited{
color:000066;
text-decoration:underline;
}
a:focus{
color: #3333ff;
text-decoration:underline;
}
.more a:link{
color:blue;
text-decoration:underline;
}
.more a:hover{
color:#ff00ff;
text-decoration:none;
}